Subject: Re: bug#7884: Yacc and FreeBSD make in VPATH builds

From: Stefano Lattarini <[email-masked]>
Date: Fri, 28 Jan 2011 21:55:39 +0100

Hello automakers.

JFTR: I've found a prior report of this same issue in the automake
mailing list archives, and I think it could be useful to link it
here, for completeness:
 <http://lists.gnu.org/archive/html/automake/2007-11/msg00058.html>

Regards,
  Stefano